Pod::Spec.new do |s|
  s.name             = 'WebIdUiKitComponents'
  s.version          = '8.3.0-SNAPSHOT'
  s.summary          = 'The WebID UIKit components for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdUiKitComponents/8.3.0/WebIdUiKitComponents.framework-v8.3.0-SNAPSHOT-405.zip', :sha256 => '5850a66e5fba75d84e75774df5ff917ed62fa075a6b5a963234458b28a8ab73d' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdUiKitComponents.xcframework'

  
end
